kaelzhang kaelzhang

node-fs-expand

1 4 0

An extended fs glob

Dependencies

Package Locked Requirement Latest Status Changelog
Npms async ^0.9.0 1.4.2

async

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms glob ^4.0.2 5.0.14

glob

a little globber

This dependency is not matching latest version. Please consider upgrading.

Npms underscore ^1.6.0 1.8.3

underscore

JavaScript's functional programming helper library.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms chai ~1.8.0 3.2.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms mocha ~1.13.0 2.3.0

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.